Package de.willuhn.jameica.hbci.messaging

# Class SaldoLimitsMessage

java.lang.Object
de.willuhn.jameica.hbci.messaging.SaldoLimitsMessage

All Implemented Interfaces:
  `de.willuhn.jameica.messaging.Message`

public class SaldoLimitsMessage extends Object implements de.willuhn.jameica.messaging.Message
Wird gesnedet, wenn die Saldo-Limits neu berechnet werden sollen.

## Constructor Summary

Constructors
Constructor
Description
`SaldoLimitsMessage()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SaldoLimitsMessage

public SaldoLimitsMessage()